
/* color helped https://www.colorxs.com/search/green */
/* to fill screen without scroll https://stackoverflow.com/a/69416583 */
html,
body{
	background-color: #a5be9b;
   width: 100%;
   height: 100%;
   overflow: hidden;
   margin: 0;
   color: #262f27;
}



 .rmd {display: flex;
            justify-content: center;
            font-size: 30px;
            font-weight: bold;
            color: #009900;
            
        }

 .datermd { 
            display: flex;
            justify-content: center;
            font-size: small;
         
            color: #262f27;
        }
     .update { 
            display: flex;
            justify-content: center;
          
	font-style: italic;
         
        }        
       
#menu {
	padding:0;
	
display: flex;
            justify-content: center;
}


ul.menuItems {
display: block;
}

   /* drop down menu has to appear over the map, not under */
/* menuHeading is accessed in js/createTripjsonMenus.js */
.menuHeading {
		/*padding-top:8px;*/
		/*padding-bottom: 8px;*/
padding-left: 1px;
padding-right: 2px;
}
/* menuHeading is accessed in js/createMenus.js */
.menuClass  {
  display: flex;
            justify-content: center;
/*	float:left;
		width:150px;*/
		position:relative;

		display:block;
		/*padding:8px 0px 8px 0px; */
		text-decoration:none;
	/*	border-top:4px solid #abcdef;*/
		/*text-align:center;*/
		}


.navigation  {
		margin:0;
		padding:0;
		list-style:none;
		  display: inline-block;
    z-index: 200; /* allows dropdown to appear over map */
		}
.navigation  li {
	/* elements in dropdown laurel grreen*/
		background-color: #DADD98;
/* headings horizontal */	
		float:left;
	
		position:relative;

		display:block;
		/* distance between text headings */
		padding:2px 5px 2px 5px;
		text-decoration:none;
	   font-weight: bold;
		}


.navigation  ul {
		position:absolute;
		left:0;
		display:none;
		/* shifts from dropdown heading to dropdown. 0 is directly below */
		padding:0;
		list-style:none;
	/*	border-bottom:3px solid red;*/
		text-decoration:none;
	}

.navigation  li span:hover {
		background-color:#D0F0C0;
	}



.navigation  ul li {
		width:150px;
		float:left;
		border-top:none;
	}


